﻿body {
font-family:Arial;
}

img
{
	border:none;
}


.cell
{
	margin:15px auto auto auto;
	background-image:url('Images/CellBackground.gif'); 
	background-repeat:repeat-y;
	width:962px;
}


.cellHeader
{
	background-repeat:no-repeat;
	width:962px;
	height:53px;
}

.cellContent
{
	background-image:url('Images/CellBottom.gif'); 
	background-repeat:no-repeat;
	width:962px;
	min-height:183px;
	text-align:right;
	padding-bottom:20px;
	padding:5px 0px 40px 0px;
	background-position:bottom;
	vertical-align:top;
}

.flyOutDiv
{
     display: none; 
     position: absolute; 
     z-index: 3; 
     opacity: 0; 
     filter:(progid:DXImageTransform.Microsoft.Alpha(opacity=0)); 
     font-size: 1px; 
} 

.flyOutDivCloseX
{
 background-color: #666666; 
 text-align: center;
} 

td.formLabelCell
{
	font-family:Arial;
	text-align:right;
	color:#5A5A5A;
	font-size:16px;
	font-weight:bold;
}

td.formLabelCell a
{
	font-family:Arial;
	text-align:right;
	color:#5A5A5A;
	font-size:16px;
	font-weight:bold;
	text-decoration:underline;
}

td.ShipTextCell
{
	background-image:url('images/DropBack.png');
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:0px;
	cursor:pointer;
	height:41px;
	width:241px; 
	vertical-align:middle;
	text-align:right
}

div.formDrop
{
	display:none;
	position:absolute;
	border:solid 1px #5A5A5A;
	vertical-align:top;
	background-color:#ffffff;
	margin-top:29px;
	padding-top:0px;
	margin-right:0px;
	text-indent:0px;
	padding-bottom:14px;
	height:86px;
	width:240px;
}

.ShipmentLbl
{
	cursor:pointer;
	color:#5A5A5A;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}


td.formTextCell
{
	background-image:url('images/234_27_text.png');
	width:234px;
	height:41px;
	background-repeat:no-repeat;
	text-align:right;
	vertical-align:top;
	padding-right:0px;
	background-position:right 2px;
}

td.formTextCellRed
{
	background-image:url('images/234_27_text_red.png');
	width:234px;
	height:41px;
	background-repeat:no-repeat;
	text-align:right;
	vertical-align:top;
	padding-right:0px;
	background-position:right 2px;
}

	
input.formTextCell
{
	background-color:Transparent;
	border:none;
	margin-top:2px;
	text-indent:3px;
	height:35px;
	width:230px;
	font-size:16px; 
	font-family:Arial;
	color:#5A5A5A;
	font-weight:bold;
}

td.contactTextCell
{
	width:304px;
	height:41px;
	text-align:right;
	vertical-align:top;
	padding-right:0px;
	padding-top:5px;
	padding-bottom:5px;
}

	
input.contactTextCell
{
	border:solid 1px #b7b7b7; 
	padding-top:8px;
	text-indent:3px;
	height:30px;
	width:182px;
	font-size:16px; 
	font-family:Arial;
	color:#5A5A5A;
	font-weight:bold;
}
.commentTextCell
{
	border:solid 1px #b7b7b7; 
	width:285px; 
	padding-top:8px;
	text-indent:3px;
	height:18px;
	font-size:16px; 
	font-family:Arial;
	color:#5A5A5A;
	font-weight:bold;
}


.Watermark
{
	border:solid 1px #b7b7b7; 
	width:285px; 
	padding-top:8px;
	text-indent:3px;
	height:18px;
	font-size:16px; 
	font-family:Arial;
	color:#b3b3b3;
	font-weight:bold;
}

.Order
{
	font-family:Arial;
	font-size:29px;
	color:#ba2d07;
	font-weight:bold;
	margin-right:45px;
}


.noproductclass {

    width:520px;
    height:220px;
    padding:40px;
    background:#efd585  ;
    position:fixed;
    top:100px;
    border:solid 3px #ca2504;
    border-radius:5px;
    display:none;
  
}
.noproducttext {
    font-size:17px;
    color:#4d0202;
    direction:rtl;
    width:100%;
   

}
.formholder {
width:300px;
margin:auto;
margin-top:30px;

}
:focus {
    outline-width: 0;
}
.noproductname {
width:120px;
float:right;
 font-size:17px;
    color:#4d0202;
    height:32px;
    font-weight:bold;
    text-align:right
}
.noproducttextbox {
   
    background-repeat: no-repeat;
    vertical-align: top;   
   padding:0px 10px;
   
    width: 156px;
    display:block;
    float:left;
   
    height:22px;
    font-size: 16px;
font-family: Arial;
color: #4d0101;
font-weight: bold;
margin-bottom:6px;
}
.noproductbuttom {
padding:10px 20px;
width:50px;
background:#5a8005;
color:white;
margin:3px;
text-decoration:none;
float:right;
font-weight:bold;
text-align:center;
background: #b4e391;
background: #b4ddb4;
background: -moz-linear-gradient(top, #b4ddb4 7%, #b4ddb4 7%, #83c783 17%, #52b152 42%, #008a00 67%, #005700 86%, #002400 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(7%,#b4ddb4), color-stop(7%,#b4ddb4), color-stop(17%,#83c783), color-stop(42%,#52b152), color-stop(67%,#008a00), color-stop(86%,#005700), color-stop(100%,#002400));
background: -webkit-linear-gradient(top, #b4ddb4 7%,#b4ddb4 7%,#83c783 17%,#52b152 42%,#008a00 67%,#005700 86%,#002400 100%);
background: -o-linear-gradient(top, #b4ddb4 7%,#b4ddb4 7%,#83c783 17%,#52b152 42%,#008a00 67%,#005700 86%,#002400 100%);
background: -ms-linear-gradient(top, #b4ddb4 7%,#b4ddb4 7%,#83c783 17%,#52b152 42%,#008a00 67%,#005700 86%,#002400 100%);
background: linear-gradient(to bottom, #b4ddb4 7%,#b4ddb4 7%,#83c783 17%,#52b152 42%,#008a00 67%,#005700 86%,#002400 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#002400',GradientType=0 );
border-radius:5px;
}
.noprodvalid {
float:right;
width:100%;
height:12px;
text-align:center;
padding-bottom:3px;
}
.noprodvalid span {
font-size:12px;
font-weight:bold;
color:#4d0101;
}

.admintype {
position:absolute;
top:50px;
right:50px;
width:auto;
}